<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo básico de Html, CSS y Js</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    
    <div class="container">
        <h1>Cambiar de color de fondo</h1>
        <button onclick="cambiarColor()">Cambiar de color</button>
    </div>
    <script src="js/script.js">
    </script>
</body>
</html>